<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class VerticalOptionsToggle extends Toggle
{
    public static function create(): static
    {
        return parent::make('vertical_options')
            ->label('گزینه عمودی')
            ->columnSpan(3);
    }
}
